@media screen and (max-width: 524px) {

img {
	max-width: 350px;
	height: auto;
}
div#maximenuck174.maximenuckh ul.maximenuck {
  padding-top: 0px!important;
  padding-bottom: 0px!important;
}
@media (min-width: 768px)
.ns-bs5 .col-md-12 {
  flex: 0 0 auto;
  width: 70%;
}
.hikashop_product_page .hikashop_product_variant_subname {
display : none;
}
table th, table td {
  padding: 8px;
  vertical-align: middle;
  text-align: inherit;
  word-break: break-word;
}